# TextureRectangle File Reference

`#include <osg/Texture>`

Include dependency graph for TextureRectangle:

This graph shows which files directly or indirectly include this file:

## Namespaces

namespace | osg

## Defines

#define | OSG_TEXTURERECTANGLE 1
#define | GL_TEXTURE_RECTANGLE_NV 0x84F5
#define | GL_TEXTURE_RECTANGLE GL_TEXTURE_RECTANGLE_NV

## Define Documentation

#define GL_TEXTURE_RECTANGLE GL_TEXTURE_RECTANGLE_NV

#define GL_TEXTURE_RECTANGLE_NV 0x84F5

#define OSG_TEXTURERECTANGLE 1